/* 
Theme Name: Responsive Child
Version: 1.5.1
Author: ThemeID (modified by Luke Butcher)
Template: responsive

*/
	
/* Import parent theme CSS as a basis */
@import url("../responsive/style.css");

.menu {
    background-color:#284f87;
    background-image:-webkit-gradient(linear, left top, left bottom, from(#284f87), to(#1d3962));
    background-image:-webkit-linear-gradient(top, #284f87, #1d3962);
    background-image:-moz-linear-gradient(top, #284f87, #1d3962);
    background-image:-ms-linear-gradient(top, #284f87, #1d3962);
    background-image:-o-linear-gradient(top, #284f87, #1d3962);
    background-image:linear-gradient(top, #284f87, #1d3962);
    clear:both;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#284f87, endColorstr=#1d3962);
    margin:0 auto;
}

.menu a {
    border-left:1px solid #285089;
    color:#fff;
    display:block;
    font-size:13px;
    font-weight:700;
    height:45px;
    line-height:45px;
    margin:0;
    padding:0 0.9em;
    position:relative;
    text-decoration:none;
    text-shadow:0 1px 1px #242424;
}

.menu a:hover {
    background-color:#1f3862;
    background-image:-webkit-gradient(linear, left top, left bottom, from(#1f3862), to(#162746));
    background-image:-webkit-linear-gradient(top, #1f3862, #162746);
    background-image:-moz-linear-gradient(top, #1f3862, #162746);
    background-image:-ms-linear-gradient(top, #1f3862, #162746);
    background-image:-o-linear-gradient(top, #1f3862, #162746);
    background-image:linear-gradient(top, #1f3862, #162746);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1f3862, endColorstr=#162746);
    color: #FFF;
}

.menu .current_page_item a {
    background-color:#1f3862;
}

.menu .current-menu-item a {
    background-color:#1f3862;
}

/* Remove border and background from components */
#featured {
	background-color: transparent;
	border:0px;
}

#wrapper {
	background-color:transparent;
	border:0px;
}

.widget-wrapper {
	background-color:transparent;
	border:0px;
}